.NET Framework 4.6.2 脱机安装程序Windows

本文介绍 Microsoft .NET Framework 4.6.2 脱机安装程序,适用于 Windows 7 SP1、Windows 8.1、Windows 10 (版本 1507) 、Windows 10 11 月更新 (版本 1511) 、Windows Server 2008 R2 SP1、Windows Server 2012 和 Windows Server 2012 R2。

关于 .NET Framework 4.6.2

Microsoft .NET Framework 4.6.2 是 Microsoft .NET Framework 4、4.5、4.5.1、4.5.2、4.6 和 4.6.1 的高度兼容就地更新。

脱机包可用于由于 Internet 连接性不足而 无法使用 Web 安装程序的情况。 此包大于 Web 安装程序,不包括语言包。 我们建议使用 Web 安装程序而不是脱机安装程序,以获得最佳效率和带宽要求。

安装此包时,可以看到按操作系统安装的以下包或更新:

  • 在 Windows 7 SP1 和 Windows Server 2008 R2 SP1 中,Microsoft .NET Framework 4.6.2 在"控制面板中的程序和功能"下显示为已安装的产品。

  • 在Windows Server 2012中,Microsoft Windows (KB3151804 更新) 控制面板中的"已安装更新"下显示。

  • 在 Windows 8.1 或 Windows Server 2012 R2 中,Microsoft Windows (更新 KB3151864) 显示在"控制面板"中的"已安装更新"下。

  • 在 Windows 10 (版本 1507) 和 Windows 10 11 月更新 (版本 1511) 中,Microsoft Windows (更新 KB3151900) 在"控制面板中的已安装更新"下显示为已安装的产品。

下载信息

可从 Microsoft 下载中心下载以下文件: 下载 下载

Microsoft .NET Framework 4.6.2 脱机安装程序包。

有关 Windows RT 8.1: 下载

下载 Microsoft .NET Framework 4.6.2 包。


若要详细了解如何下载 Microsoft 支持文件,请参阅 如何从联机服务获取 Microsoft 支持文件

Microsoft 扫描了此文件中的病毒。 Microsoft 使用的是文件发布时可以获得的最新病毒检测软件。 该文件存储在安全性得到增强的服务器上,以防止对文件进行未经授权的更改。

更多信息

有关 Microsoft .NET Framework 4.6.2 .NET Framework 4.6.2 已知问题

此版本的 .NET Framework 与 .NET Framework 3.5 SP1 和早期版本并行运行,但它对 .NET Framework 4、4.5、4.5.1、4.5.2、4.6 和 4.6.1 执行就地更新。

此更新的命令行开关

有关此更新支持的各种命令行选项的信息,请参阅开发人员部署指南中的.NET Framework命令行选项"部分

重启要求

安装此更新后,可能必须重启计算机。 建议在安装此更新之前退出.NET Framework应用程序。

适用范围

.NET Framework 4.6.2 (脱机安装程序) 支持以下操作系统:

  • Windows 7 SP1 (x86 和 x64)

  • Windows 8.1 (x86 和 x64)

  • Windows 10 (x86 和 x64)

  • Windows 10x86 和 x64 (11 月)

  • WindowsServer 2008 SP2 (x64)

  • WindowsServer 2008 R2 SP1 (x64)

  • Windows Server 2012 (x64)

  • Windows Server 2012R2 (x64)

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

谢谢您的反馈意见!

×